<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ca609b5d7a0e6fec29667cdd4d3f174">
  <dict>
    <!--2020-03-28 11:01:16.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:01:16.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 11:01:16.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
